=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian DNS Packaging <pkg-dns-devel@lists.alioth.debian.org>
+XSBC-Original-Maintainer: unbound packagers <unbound@packages.debian.org>
 Uploaders:
  Robert Edmonds <edmonds@debian.org>,
 Build-Depends:
@@ -33,8 +33,8 @@
  swig <!pkg.unbound.libonly>,
 Standards-Version: 4.1.1
 Homepage: https://www.unbound.net/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-dns/unbound.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-dns/unbound.git
+Vcs-Browser: https://salsa.debian.org/dns-team/unbound
+Vcs-Git: https://salsa.debian.org/dns-team/unbound.git
 
 Package: libunbound-dev
 Section: libdevel
