## unbound 1.9.0.3

=== debian/changelog ===
unbound (1.9.0.3-1) unstable; urgency=medium

  * fix CVE-2019-25038 CVE-2019-25039

 -- Hu Qinghong <huqinghong@uniontech.com>  Mon, 05 Jul 2021 13:48:35 +0800

unbound (1.9.0.2-1+0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * fix CVE-2019-25034 CVE-2019-25035 CVE-2019-25042 CVE-2019-25036 CVE-2019-25037

 -- Hu Qinghong <huqinghong@uniontech.com>  Fri, 02 Jul 2021 16:05:54 +0800

unbound (1.9.0.1-1+dde) buster; urgency=medium

  * Non-maintainer upload.
  * fix CVE-2020-12662_12663

 -- zhouzilong <zhouzilong@uniontech.com>  Wed, 19 Aug 2020 18:18:39 +0800

unbound (1.9.0-2+deb10u1) buster-security; urgency=high

  * Apply NLnet Labs patch for CVE-2019-16866 (Closes: #941692)

 -- Robert Edmonds <edmonds@debian.org>  Sat, 12 Oct 2019 20:40:17 -0400
