=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: unbound
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: unbound packagers <unbound@packages.debian.org>
+Maintainer: unbound packagers <unbound@packages.debian.org>
 Uploaders:
  Robert Edmonds <edmonds@debian.org>,
 Build-Depends:
