## unbound 1.9.0.4

=== debian/changelog ===
unbound (1.9.0.4-1+deepin) unstable; urgency=medium

  * fix CVE-2022-3204.

 -- liaoyuan <liaoyuan@uniontech.com>  Mon, 31 Oct 2022 00:47:27 +0800
