## unbound 1.9.0.5

=== debian/changelog ===
unbound (1.9.0.5-deepin1) unstable; urgency=medium

  * Update  CVE-2020-12662 CVE-2020-12663 CVE-2022-3204
    patches and add them to debian/series.

 -- liaoyuan <liaoyuan@uniontech.com>  Tue, 22 Nov 2022 14:33:32 +0800
