=== debian/rules ===
--- 
+++ 
@@ -11,12 +11,12 @@
 CONFIGURE_ARGS = --with-libbsd
 endif
 
-LIBRARY = libunbound2
+LIBRARY = libunbound8
 DOPACKAGES = $(shell dh_listpackages)
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 DPKG_EXPORT_BUILDFLAGS = 1
-include /usr/share/dpkg/buildflags.mk
+include /usr/share/dpkg/default.mk
 
 clean:
 	dh_autotools-dev_restoreconfig
@@ -45,6 +45,7 @@
 		--enable-subnet \
 		--enable-dnstap \
 		--enable-systemd \
+		--with-chroot-dir="" \
 		--with-dnstap-socket-path=/run/dnstap.sock \
 		--libdir=/usr/lib \
 		$(CONFIGURE_ARGS)
@@ -148,7 +149,7 @@
 ifneq (,$(filter python3-unbound,$(DOPACKAGES)))
 	dh_python3
 endif
-	dh_strip
+	dh_strip --no-automatic-dbgsym
 	dh_compress -Xusr/share/doc/unbound/examples/unbound.conf
 
 ifneq (,$(filter unbound unbound-anchor unbound-host,$(DOPACKAGES)))
