=== debian/control ===
--- 
+++ 
@@ -25,12 +25,11 @@
  nettle-dev,
  pkg-config,
  protobuf-c-compiler <!pkg.unbound.libonly>,
- python-dev:any (>= 2.6.6-3~) <!pkg.unbound.libonly>,
- libpython-dev (>= 2.6.6-3~) <!pkg.unbound.libonly>,
+ python-all-dev:any (>= 2.6.6-3~) <!pkg.unbound.libonly>,
  python3-dev:any <!pkg.unbound.libonly>,
  libpython3-dev <!pkg.unbound.libonly>,
  swig <!pkg.unbound.libonly>,
-Standards-Version: 4.1.1
+Standards-Version: 4.4.0
 Homepage: https://www.unbound.net/
 Vcs-Browser: https://salsa.debian.org/dns-team/unbound
 Vcs-Git: https://salsa.debian.org/dns-team/unbound.git
