=== debian/control ===
--- 
+++ 
@@ -6,11 +6,9 @@
  Robert Edmonds <edmonds@debian.org>,
 Build-Depends:
  autoconf,
- autotools-dev,
  bison,
- debhelper (>= 9.20160709),
+ debhelper (>= 10~),
  dh-apparmor <!pkg.unbound.libonly>,
- dh-autoreconf,
  dh-python <!pkg.unbound.libonly>,
  dpkg-dev (>= 1.16.1~),
  flex,
@@ -25,11 +23,12 @@
  nettle-dev,
  pkg-config,
  protobuf-c-compiler <!pkg.unbound.libonly>,
- python-all-dev:any (>= 2.6.6-3~) <!pkg.unbound.libonly>,
+ python-dev:any (>= 2.6.6-3~) <!pkg.unbound.libonly>,
+ libpython-dev (>= 2.6.6-3~) <!pkg.unbound.libonly>,
  python3-dev:any <!pkg.unbound.libonly>,
  libpython3-dev <!pkg.unbound.libonly>,
  swig <!pkg.unbound.libonly>,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://www.unbound.net/
 Vcs-Browser: https://salsa.debian.org/dns-team/unbound
 Vcs-Git: https://salsa.debian.org/dns-team/unbound.git
